Bienvenue sur Le site des utilisateurs francophones actuels et futurs d'AmigaOS 4.x
Recherche
25 visiteur(s) et 0 membre(s) en ligne.
 
 
    Annonces Google

    Petites Annonces

il y a annonces
    Liens

Toutes les informations sur :
  • Amiga OS 4:
    AmigaOS.net
  • Logiciels pour OS4 :
    OS4depot
  • Matériel Amiga :
    ACube Systems
  • Magazine papier :
    AmigaPower
  • Magazine en ligne :
    Obligement
  •     Activité du Site

    Pages vues depuis 25/07/2007 : 105 812
    • Nb. de Membres : 177
    • Nb. d'articles : 1 092
    • Nb. de Forums : 18
    • Nb. de Sujets : 17
    • Nb. de Critiques : 20

    Top 10  Statistiques

      
    Modéré par : K-L Creols Elwood davebraco 
    Index du Forum > > OS4 sur AmigaOne X1000 > > AmiUpdate bloqué
    AuteurAmiUpdate bloqué
    number-one
    93    

    number-one
      Posté : 10-01-2017 19:09

    Bonjour,

    je suis sous OS4.1 FE, AmiUpdate bloque sur "Localisation de script d'installation...".

      Afficher le profil de number-oneProfil  Imprimer ce commentaireImprimer
    K-L
    4575       

    K-L
      Posté : 10-01-2017 19:37

    Mettre à jour AmiUpdate ?

    Tu veux mettre quoi à jour ? Tu ne l'as pas allumé depuis combien de mois ?


    --
    AmigaONE X1000/1,8 Ghz (A-Eon), Radeon HD 7770, 2 Go de Ram et OS4.1 FE
    Sam440ep/733Mhz (ACube), Radeon M9, 512Mo de RAM et OS4.1 FE

      Afficher le profil de K-LProfil    Imprimer ce commentaireImprimer
    number-one
    93    

    number-one
      Posté : 10-01-2017 20:12

    J'ai acheté et installé le CD de l'Enhancer Software Plus 1.0

    Je voulais voir si il y avait l'update 1 de la FE et une mise à jour pour l'Enhancer.

    Comment ça marche ? Il faut le faire dans quel ordre ?

    Est-ce que le nouveau driver radeon hd a un décodage des videos en hardware ?

    J'ai une Club3D R7 250 1Go GDDR5 GPU Oland XT.

    J'ai trouvé le chipset Oland ici :

    http://www.amiga-ng.org/viewtopic.php?topic=2379&forum=3

    Message édité par : number-one / 10-01-2017 21:10

      Afficher le profil de number-oneProfil  Imprimer ce commentaireImprimer
    Tarzin
    505      

    Tarzin
      Posté : 13-01-2017 13:43

    Actuellement, quand j'exécute Amiupdate, j'ai un message d'erreur au démarrage (un message avec un truc XML d'indiqué).



    ---
    A500/A600/A1200/SAM 440 OS4.1 FE upd1/WinUAE
    http://amifrance.hw.tc/

      Afficher le profil de TarzinProfil  Ouvrir le site web de Tarzinwww  Imprimer ce commentaireImprimer
    Sauter à :


    Tous les Logos et Marques sont déposés, les commentaires sont sous la responsabilité de ceux qui les ont publiés. AmigaOS 4.x est (c) Hyperion Entertainment

    Conception graphique du thème : PowerMetal, codage : Alexandre Balaban
    Certaines images sont © Martin \"Mason\" Mertz

    Temps : 1513319424.3818 seconde(s)